BavimailBavimail
API

API Reference

Interactive API reference for the Bavimail email API. Try endpoints, explore schemas, and test with your API key.

The API playground makes live requests. Use a test API key to avoid unintended actions.

GET
/domains

Authorization

BearerAuth
AuthorizationBearer <token>

API key with bav_live_ prefix

In: header

Response Body

application/json

curl -X GET "https://example.com/domains"
[  {    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "domain": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "status": "provisioning",    "inbound_enabled": true,    "verified_at": null,    "verification_error": null,    "strip_tracking_on_read": false,    "extra_retained_headers": [      "string"    ],    "retained_headers": [      "string"    ]  }]

Download the complete OpenAPI schema